Bug 48534

Summary: update-port: mail/vqadmin
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
vqadmin.patch none

Description Oliver Lehmann 2003-02-21 18:00:26 UTC
	version:	2.2 -> 2.3.5
	new files:	files/patch-configure
			files/Makefile.in
	please close:	ports/47186
Comment 1 Yen-Ming Lee freebsd_committer 2003-02-21 18:07:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nbm

Over to maintainer.
Comment 2 nbm freebsd_committer 2003-05-12 13:39:22 UTC
Responsible Changed
From-To: nbm->oliver

Give it to oliver
Comment 3 Oliver Lehmann freebsd_committer 2003-05-15 15:27:51 UTC
State Changed
From-To: open->closed

commited